@charset "UTF-8";

/*

Whakatane Hotel

Rich Text Editor

Gold		b99d3a		185,157,58
Blue		28394a		40,57,47

font-family: 'FuturaStd_Light', Arial, sans-serif;
font-family: 'FuturaStd_Book', Arial, sans-serif;
font-family: 'FuturaStd_Medium', Arial, sans-serif;
font-family: 'FuturaStd_Bold', Arial, sans-serif;

*/


@font-face {
font-family: 'FuturaStd_Light';
src:	url('webfonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
		url('webfonts/FuturaStd-Light.otf')  format('opentype'),
		url('webfonts/FuturaStd-Light.woff') format('woff'),
		url('webfonts/FuturaStd-Light.ttf')  format('truetype'),
		url('webfonts/FuturaStd-Light.svg#FuturaStd_Light') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'FuturaStd_Book';
src:	url('webfonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
		url('webfonts/FuturaStd-Book.otf')  format('opentype'),
		url('webfonts/FuturaStd-Book.woff') format('woff'),
		url('webfonts/FuturaStd-Book.ttf')  format('truetype'),
		url('webfonts/FuturaStd-Book.svg#FuturaStd_Book') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'FuturaStd_Medium';
src:	url('webfonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('webfonts/FuturaStd-Medium.otf')  format('opentype'),
		url('webfonts/FuturaStd-Medium.woff') format('woff'),
		url('webfonts/FuturaStd-Medium.ttf')  format('truetype'),
		url('webfonts/FuturaStd-Medium.svg#FuturaStd_Medium') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'FuturaStd_Bold';
src:	url('webfonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('webfonts/FuturaStd-Bold.otf')  format('opentype'),
		url('webfonts/FuturaStd-Bold.woff') format('woff'),
		url('webfonts/FuturaStd-Bold.ttf')  format('truetype'),
		url('webfonts/FuturaStd-Bold.svg#FuturaStd_Bold') format('svg');
font-weight: normal;
font-style: normal;
}




html {
height:100%;
font-size: 62.5%;
}

body  {
color:#000;
font-family: 'FuturaStd_Book', Arial, sans-serif;
font-size: 18px;
font-size: 1.8rem;
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 22px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
color:#000;
font-family: 'FuturaStd_Book', Arial, sans-serif;
font-size: 18px;
font-size: 1.8rem;
}

a  {
color:#000;
text-decoration:underline;
}
a:hover  {
color:#b99d3a;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
color:#b99d3a;
font-family: 'FuturaStd_Medium', Arial, sans-serif;
font-weight:normal;
font-size: 48px;
font-size: 4.8rem;
padding:0; 
margin:0 0 30px 0;
}
h2	{
font-family: 'FuturaStd_Medium', Arial, sans-serif;
font-weight:normal;
font-size: 40px;
font-size: 4.0rem;
padding:0; 
margin:0 0 20px 0;
}
h3	{
color:#28394a;
font-family: 'FuturaStd_Medium', Arial, sans-serif;
font-weight:normal;
font-size: 40px;
font-size: 4.0rem;
padding:0; 
margin:0 0 15px 0;
}
h4	{
color:#b99d3a;
font-family: 'FuturaStd_Bold', Arial, sans-serif;
font-weight:normal;
font-size: 30px;
font-size: 3.0rem;
padding:0; 
margin:0 0 15px 0;
}
h5	{
font-family: 'FuturaStd_Medium', Arial, sans-serif;
font-weight:normal;
font-size: 30px;
font-size: 3.0rem;
padding:0; 
margin:0 0 15px 0;
}
h6	{
color:#28394a;
font-family: 'FuturaStd_Medium', Arial, sans-serif;
font-weight:normal;
font-size: 30px;
font-size: 3.0rem;
padding:0; 
margin:0 0 15px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 50px;
}

.alignCenter	{
text-align:center;
}

/*
Defined in the media queries in [client_name]-responsive.css
Put here so admin can use the class name to wrap wide elements .
*/
.wide768	{
}



